# Uses of Class
org.eclipse.net4j.util.om.trace.RemoteTraceServer.Event

Packages that use RemoteTraceServer.Event
Package
Description
org.eclipse.net4j.util.om.trace
Interfaces and classes for platform-independent tracing.

## Uses of RemoteTraceServer.Event in org.eclipse.net4j.util.om.trace

Methods in org.eclipse.net4j.util.om.trace with parameters of type RemoteTraceServer.Event
Modifier and Type
Method
Description
`protected void`
RemoteTraceServer.`fireEvent(RemoteTraceServer.Event event)`
`void`
RemoteTraceServer.Listener.`notifyRemoteTrace(RemoteTraceServer.Event event)`
`void`
RemoteTraceServer.PrintListener.`notifyRemoteTrace(RemoteTraceServer.Event event)`